<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 08/20/19 16:18:28 by Eclipse SUMO duarouter Version v1_2_0+1571-9ee6dc5f9c7
<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/duarouterConfiguration.xsd">

    <input>
        <net-file value="D:\erdm_ja\sip-svn-trunk\projects\sumo\teaching\workshop_rail_db2019\2019-08-20-16-17-59\osm.net.xml"/>
        <route-files value="D:\erdm_ja\sip-svn-trunk\projects\sumo\teaching\workshop_rail_db2019\2019-08-20-16-17-59\osm.bicycle.trips.xml"/>
    </input>

    <output>
        <output-file value="D:\erdm_ja\sip-svn-trunk\projects\sumo\teaching\workshop_rail_db2019\2019-08-20-16-17-59\osm.bicycle.trips.xml.tmp"/>
        <write-trips value="true"/>
    </output>

    <time>
        <begin value="0"/>
        <end value="3600.0"/>
    </time>

    <report>
        <no-warnings value="true"/>
        <ignore-errors value="true"/>
        <no-step-log value="true"/>
    </report>

</configuration>
-->

<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
    <vType id="bike_bicycle" vClass="bicycle"/>
    <trip id="bike0" type="bike_bicycle" depart="0.00" departLane="best" from="327462543#2" to="-148097316#2"/>
    <trip id="bike1" type="bike_bicycle" depart="7.58" departLane="best" from="-4611869#9" to="-4597324#4"/>
    <trip id="bike2" type="bike_bicycle" depart="15.17" departLane="best" from="4396302#2" to="39839435"/>
    <trip id="bike3" type="bike_bicycle" depart="22.75" departLane="best" from="505526660#2" to="-22989803"/>
    <trip id="bike4" type="bike_bicycle" depart="30.33" departLane="best" from="-81113584#0" to="-159081777#3"/>
    <trip id="bike5" type="bike_bicycle" depart="37.92" departLane="best" from="-4588225#0" to="199847252#1"/>
    <trip id="bike6" type="bike_bicycle" depart="45.50" departLane="best" from="-148097316#1" to="-4474915#1"/>
    <trip id="bike7" type="bike_bicycle" depart="53.08" departLane="best" from="328064918#1" to="24214090#1"/>
    <trip id="bike8" type="bike_bicycle" depart="60.66" departLane="best" from="-4588225#1" to="28402260#0"/>
    <trip id="bike9" type="bike_bicycle" depart="68.25" departLane="best" from="4611867#2" to="-110785555#2"/>
    <trip id="bike10" type="bike_bicycle" depart="75.83" departLane="best" from="4611860#2" to="415424122#1"/>
    <trip id="bike11" type="bike_bicycle" depart="83.41" departLane="best" departSpeed="max" from="-52524523" to="-356359316#1"/>
    <trip id="bike12" type="bike_bicycle" depart="91.00" departLane="best" from="710761407#2" to="-67099789#1"/>
    <trip id="bike13" type="bike_bicycle" depart="98.58" departLane="best" from="-24242838#0" to="-24242835"/>
    <trip id="bike14" type="bike_bicycle" depart="106.16" departLane="best" from="47423328#3" to="327462543#1"/>
    <trip id="bike15" type="bike_bicycle" depart="113.75" departLane="best" from="4611867#0" to="453379904"/>
    <trip id="bike16" type="bike_bicycle" depart="121.33" departLane="best" from="199847244#1" to="74816808#2"/>
    <trip id="bike17" type="bike_bicycle" depart="128.91" departLane="best" from="-67099797#1" to="24214090#5"/>
    <trip id="bike18" type="bike_bicycle" depart="136.49" departLane="best" from="4611886#4" to="328064919#3"/>
    <trip id="bike19" type="bike_bicycle" depart="144.08" departLane="best" from="47707170#5" to="26491990#1"/>
    <trip id="bike20" type="bike_bicycle" depart="151.66" departLane="best" from="389101373#2" to="-181472197#0"/>
    <trip id="bike21" type="bike_bicycle" depart="159.24" departLane="best" from="-4597322#7" to="-47755711#0"/>
    <trip id="bike23" type="bike_bicycle" depart="174.41" departLane="best" from="-25042806#4" to="-466891841#0"/>
    <trip id="bike24" type="bike_bicycle" depart="181.99" departLane="best" departSpeed="max" from="320420912#0" to="-707107510#2"/>
    <trip id="bike25" type="bike_bicycle" depart="189.58" departLane="best" from="-665241888#1" to="-4588225#1"/>
    <trip id="bike26" type="bike_bicycle" depart="197.16" departLane="best" from="-4611869#2" to="67849947#0"/>
    <trip id="bike27" type="bike_bicycle" depart="204.74" departLane="best" from="328064918#0" to="327979621#1"/>
    <trip id="bike28" type="bike_bicycle" depart="212.33" departLane="best" from="-39839435" to="453379904"/>
    <trip id="bike29" type="bike_bicycle" depart="219.91" departLane="best" from="-356359316#5" to="-74816808#0"/>
    <trip id="bike30" type="bike_bicycle" depart="227.49" departLane="best" from="82488124#0" to="356359316#2"/>
    <trip id="bike31" type="bike_bicycle" depart="235.07" departLane="best" from="22972470#2" to="413862550"/>
    <trip id="bike32" type="bike_bicycle" depart="242.66" departLane="best" from="466891841#1" to="4611867#1"/>
    <trip id="bike33" type="bike_bicycle" depart="250.24" departLane="best" from="-4597324#2" to="-16374393#0"/>
    <trip id="bike35" type="bike_bicycle" depart="265.41" departLane="best" from="-453379904" to="67850415"/>
    <trip id="bike36" type="bike_bicycle" depart="272.99" departLane="best" from="4887463#2" to="-52524527"/>
    <trip id="bike37" type="bike_bicycle" depart="280.57" departLane="best" from="328064919#3" to="-81113584#1"/>
    <trip id="bike38" type="bike_bicycle" depart="288.16" departLane="best" from="66071387#0" to="159081772#2"/>
    <trip id="bike39" type="bike_bicycle" depart="295.74" departLane="best" departSpeed="max" from="-4611869#13" to="-4611860#2"/>
    <trip id="bike40" type="bike_bicycle" depart="303.32" departLane="best" departSpeed="max" from="22972473#0" to="-4611869#8"/>
    <trip id="bike42" type="bike_bicycle" depart="318.49" departLane="best" from="-710761406#0" to="-4597324#0"/>
    <trip id="bike43" type="bike_bicycle" depart="326.07" departLane="best" from="9657820#1" to="225673339#1"/>
    <trip id="bike44" type="bike_bicycle" depart="333.65" departLane="best" departSpeed="max" from="-23755961#1" to="-181472197#0"/>
    <trip id="bike45" type="bike_bicycle" depart="341.24" departLane="best" from="-26491989#2" to="335462921#2"/>
    <trip id="bike47" type="bike_bicycle" depart="356.40" departLane="best" from="-22972468#2" to="-74816808#0"/>
    <trip id="bike48" type="bike_bicycle" depart="363.99" departLane="best" from="89901345" to="23755720#1"/>
    <trip id="bike49" type="bike_bicycle" depart="371.57" departLane="best" from="74816808#3" to="48859718#4"/>
    <trip id="bike50" type="bike_bicycle" depart="379.15" departLane="best" from="-134681867#0" to="4396503#2"/>
    <trip id="bike52" type="bike_bicycle" depart="394.32" departLane="best" from="-4611869#2" to="356359316#3"/>
    <trip id="bike53" type="bike_bicycle" depart="401.90" departLane="best" from="-26491989#4" to="134681864"/>
    <trip id="bike55" type="bike_bicycle" depart="417.07" departLane="best" from="4887463#2" to="-4611869#9"/>
    <trip id="bike56" type="bike_bicycle" depart="424.65" departLane="best" from="16374393#0" to="-413862563#1"/>
    <trip id="bike57" type="bike_bicycle" depart="432.23" departLane="best" from="65040946#2" to="49930807#1"/>
    <trip id="bike58" type="bike_bicycle" depart="439.82" departLane="best" from="-47423328#2" to="356359316#1"/>
    <trip id="bike59" type="bike_bicycle" depart="447.40" departLane="best" from="26491989#2" to="-335462921#4"/>
    <trip id="bike60" type="bike_bicycle" depart="454.98" departLane="best" from="4588224#0" to="23755961#1"/>
    <trip id="bike61" type="bike_bicycle" depart="462.57" departLane="best" from="4597324#3" to="23755720#2"/>
    <trip id="bike62" type="bike_bicycle" depart="470.15" departLane="best" from="-110785555#0" to="-622088430"/>
    <trip id="bike63" type="bike_bicycle" depart="477.73" departLane="best" from="-144586282#3" to="67099797#1"/>
    <trip id="bike65" type="bike_bicycle" depart="492.90" departLane="best" from="-47755711#1" to="-196850606#2"/>
    <trip id="bike66" type="bike_bicycle" depart="500.48" departLane="best" from="4887463#3" to="67851339#1"/>
    <trip id="bike67" type="bike_bicycle" depart="508.06" departLane="best" from="-23755731#0" to="191556835#1"/>
    <trip id="bike69" type="bike_bicycle" depart="523.23" departLane="best" from="458953718" to="-26491993#0"/>
    <trip id="bike70" type="bike_bicycle" depart="530.81" departLane="best" from="144586282#1" to="24214090#4"/>
    <trip id="bike71" type="bike_bicycle" depart="538.40" departLane="best" departSpeed="max" from="-4611869#13" to="49930807#2"/>
    <trip id="bike72" type="bike_bicycle" depart="545.98" departLane="best" from="-81113584#1" to="-4597322#1"/>
    <trip id="bike73" type="bike_bicycle" depart="553.56" departLane="best" from="199847244#3" to="453379904"/>
    <trip id="bike74" type="bike_bicycle" depart="561.15" departLane="best" departSpeed="max" from="-4396302#9" to="-505526660#1"/>
    <trip id="bike76" type="bike_bicycle" depart="576.31" departLane="best" from="110032714#3" to="22972469#0"/>
    <trip id="bike77" type="bike_bicycle" depart="583.89" departLane="best" departSpeed="max" from="-26491992#1" to="-4597325#0"/>
    <trip id="bike78" type="bike_bicycle" depart="591.48" departLane="best" from="-505526660#2" to="28108856#0"/>
    <trip id="bike79" type="bike_bicycle" depart="599.06" departLane="best" from="-4597324#2" to="-4597324#0"/>
    <trip id="bike80" type="bike_bicycle" depart="606.64" departLane="best" from="-22972470#1" to="335462921#5"/>
    <trip id="bike81" type="bike_bicycle" depart="614.23" departLane="best" from="-4597324#2" to="632065756#2"/>
    <trip id="bike82" type="bike_bicycle" depart="621.81" departLane="best" from="475533030#1" to="-22972469#2"/>
    <trip id="bike83" type="bike_bicycle" depart="629.39" departLane="best" from="-4597334#1" to="389101374#0"/>
    <trip id="bike84" type="bike_bicycle" depart="636.98" departLane="best" from="-4588215#3" to="-28402260#0"/>
    <trip id="bike85" type="bike_bicycle" depart="644.56" departLane="best" from="67849947#1" to="26491989#1"/>
    <trip id="bike86" type="bike_bicycle" depart="652.14" departLane="best" from="134681867#2" to="4611869#11"/>
    <trip id="bike87" type="bike_bicycle" depart="659.73" departLane="best" from="4611867#1" to="-4396302#7"/>
    <trip id="bike88" type="bike_bicycle" depart="667.31" departLane="best" from="-24997595" to="11845184#2"/>
    <trip id="bike89" type="bike_bicycle" depart="674.89" departLane="best" from="-81113584#1" to="159081777#1"/>
    <trip id="bike90" type="bike_bicycle" depart="682.47" departLane="best" from="43348945#1" to="389101374#3"/>
    <trip id="bike91" type="bike_bicycle" depart="690.06" departLane="best" from="74817033#5" to="-24242838#0"/>
    <trip id="bike92" type="bike_bicycle" depart="697.64" departLane="best" from="-710761407#2" to="-67099789#3"/>
    <trip id="bike93" type="bike_bicycle" depart="705.22" departLane="best" from="47707170#5" to="-4611867#1"/>
    <trip id="bike94" type="bike_bicycle" depart="712.81" departLane="best" from="-4396302#1" to="147111553"/>
    <trip id="bike95" type="bike_bicycle" depart="720.39" departLane="best" from="-81113584#0" to="-466891841#0"/>
    <trip id="bike96" type="bike_bicycle" depart="727.97" departLane="best" from="-4611860#0" to="67099789#1"/>
    <trip id="bike97" type="bike_bicycle" depart="735.56" departLane="best" from="110785555#1" to="4887463#1"/>
    <trip id="bike98" type="bike_bicycle" depart="743.14" departLane="best" from="22972468#0" to="-194983928"/>
    <trip id="bike99" type="bike_bicycle" depart="750.72" departLane="best" from="9657820#2" to="475533027"/>
    <trip id="bike100" type="bike_bicycle" depart="758.31" departLane="best" from="74810169#1" to="67099789#3"/>
    <trip id="bike101" type="bike_bicycle" depart="765.89" departLane="best" from="47423328#3" to="-375459782#1"/>
    <trip id="bike102" type="bike_bicycle" depart="773.47" departLane="best" from="159081772#1" to="-4597322#4"/>
    <trip id="bike103" type="bike_bicycle" depart="781.05" departLane="best" from="-710761406#1" to="-196850606#2"/>
    <trip id="bike104" type="bike_bicycle" depart="788.64" departLane="best" from="-67099797#2" to="74817033#5"/>
    <trip id="bike105" type="bike_bicycle" depart="796.22" departLane="best" departSpeed="max" from="-4611869#13" to="4611869#11"/>
    <trip id="bike106" type="bike_bicycle" depart="803.80" departLane="best" from="117863801#1" to="117863801#2"/>
    <trip id="bike107" type="bike_bicycle" depart="811.39" departLane="best" from="710761407#2" to="82488125#2"/>
    <trip id="bike108" type="bike_bicycle" depart="818.97" departLane="best" from="22972470#1" to="4396503#1"/>
    <trip id="bike110" type="bike_bicycle" depart="834.14" departLane="best" from="74810169#1" to="26491990#1"/>
    <trip id="bike111" type="bike_bicycle" depart="841.72" departLane="best" from="199847247#2" to="4597324#2"/>
    <trip id="bike112" type="bike_bicycle" depart="849.30" departLane="best" from="-197160273#0" to="26491992#1"/>
    <trip id="bike113" type="bike_bicycle" depart="856.88" departLane="best" from="16374393#2" to="47755711#1"/>
    <trip id="bike114" type="bike_bicycle" depart="864.47" departLane="best" from="-335462921#5" to="710761407#2"/>
    <trip id="bike115" type="bike_bicycle" depart="872.05" departLane="best" from="-23755720#0" to="-4396302#4"/>
    <trip id="bike116" type="bike_bicycle" depart="879.63" departLane="best" from="25042806#2" to="389101384"/>
    <trip id="bike117" type="bike_bicycle" depart="887.22" departLane="best" from="-4597325#1" to="-26491990#0"/>
    <trip id="bike118" type="bike_bicycle" depart="894.80" departLane="best" from="505526660#1" to="-4611860#2"/>
    <trip id="bike119" type="bike_bicycle" depart="902.38" departLane="best" from="25042806#2" to="328064919#3"/>
    <trip id="bike120" type="bike_bicycle" depart="909.97" departLane="best" from="-74817033#4" to="26491992#1"/>
    <trip id="bike121" type="bike_bicycle" depart="917.55" departLane="best" departSpeed="max" from="194983929#0" to="67718316#1"/>
    <trip id="bike122" type="bike_bicycle" depart="925.13" departLane="best" from="-4396528#1" to="4396302#8"/>
    <trip id="bike123" type="bike_bicycle" depart="932.72" departLane="best" from="-4597334#2" to="-81113584#1"/>
    <trip id="bike126" type="bike_bicycle" depart="955.46" departLane="best" from="-22972470#2" to="159081772#2"/>
    <trip id="bike127" type="bike_bicycle" depart="963.05" departLane="best" from="9657820#1" to="89901345"/>
    <trip id="bike128" type="bike_bicycle" depart="970.63" departLane="best" from="-22972470#2" to="-4597322#3"/>
    <trip id="bike129" type="bike_bicycle" depart="978.21" departLane="best" departSpeed="max" from="-4611869#13" to="67627353"/>
    <trip id="bike131" type="bike_bicycle" depart="993.38" departLane="best" from="-665241888#1" to="-356359316#3"/>
    <trip id="bike132" type="bike_bicycle" depart="1000.96" departLane="best" from="4611886#7" to="43348945#3"/>
    <trip id="bike133" type="bike_bicycle" depart="1008.55" departLane="best" from="26491989#4" to="81113584#1"/>
    <trip id="bike134" type="bike_bicycle" depart="1016.13" departLane="best" from="328064919#2" to="-11845130#0"/>
    <trip id="bike136" type="bike_bicycle" depart="1031.30" departLane="best" from="335462921#2" to="67850035"/>
    <trip id="bike137" type="bike_bicycle" depart="1038.88" departLane="best" departSpeed="max" from="-295391063#1" to="-26491989#3"/>
    <trip id="bike138" type="bike_bicycle" depart="1046.46" departLane="best" from="-25042806#8" to="24242835"/>
    <trip id="bike139" type="bike_bicycle" depart="1054.04" departLane="best" from="-4611869#7" to="327462543#2"/>
    <trip id="bike140" type="bike_bicycle" depart="1061.63" departLane="best" departSpeed="max" from="413862548" to="-4588215#3"/>
    <trip id="bike141" type="bike_bicycle" depart="1069.21" departLane="best" departSpeed="max" from="320420912#0" to="-4611869#9"/>
    <trip id="bike142" type="bike_bicycle" depart="1076.79" departLane="best" from="159081773" to="632065756#2"/>
    <trip id="bike143" type="bike_bicycle" depart="1084.38" departLane="best" from="47423328#2" to="-23755731#0"/>
    <trip id="bike144" type="bike_bicycle" depart="1091.96" departLane="best" from="-81113584#1" to="-466891841#0"/>
    <trip id="bike145" type="bike_bicycle" depart="1099.54" departLane="best" from="-110785555#2" to="4611860#2"/>
    <trip id="bike146" type="bike_bicycle" depart="1107.13" departLane="best" from="327462543#0" to="-4611869#8"/>
    <trip id="bike147" type="bike_bicycle" depart="1114.71" departLane="best" from="4396302#5" to="24214090#5"/>
    <trip id="bike148" type="bike_bicycle" depart="1122.29" departLane="best" from="-9657820#1" to="-134681864"/>
    <trip id="bike149" type="bike_bicycle" depart="1129.87" departLane="best" from="-22972473#3" to="49939480"/>
    <trip id="bike150" type="bike_bicycle" depart="1137.46" departLane="best" from="632065756#1" to="24214090#1"/>
    <trip id="bike151" type="bike_bicycle" depart="1145.04" departLane="best" from="4611886#8" to="26491992#1"/>
    <trip id="bike152" type="bike_bicycle" depart="1152.62" departLane="best" from="-327979621#1" to="-26491993#0"/>
    <trip id="bike153" type="bike_bicycle" depart="1160.21" departLane="best" departSpeed="max" from="-487042989" to="591200194#0"/>
    <trip id="bike154" type="bike_bicycle" depart="1167.79" departLane="best" departSpeed="max" from="4611772#0" to="48859718#4"/>
    <trip id="bike155" type="bike_bicycle" depart="1175.37" departLane="best" from="55495482#2" to="-458953718"/>
    <trip id="bike156" type="bike_bicycle" depart="1182.96" departLane="best" from="-4611860#0" to="-25042806#2"/>
    <trip id="bike157" type="bike_bicycle" depart="1190.54" departLane="best" from="4597324#4" to="505526660#0"/>
    <trip id="bike159" type="bike_bicycle" depart="1205.71" departLane="best" from="-335462921#3" to="67099797#2"/>
    <trip id="bike160" type="bike_bicycle" depart="1213.29" departLane="best" from="47707170#7" to="74816959#1"/>
    <trip id="bike161" type="bike_bicycle" depart="1220.87" departLane="best" from="4611869#0" to="49939480"/>
    <trip id="bike162" type="bike_bicycle" depart="1228.45" departLane="best" from="-148097316#0" to="4588224#0"/>
    <trip id="bike163" type="bike_bicycle" depart="1236.04" departLane="best" departSpeed="max" from="-49939480" to="67627347"/>
    <trip id="bike164" type="bike_bicycle" depart="1243.62" departLane="best" from="4611860#0" to="4887463#3"/>
    <trip id="bike165" type="bike_bicycle" depart="1251.20" departLane="best" from="4611869#0" to="-4611886#1"/>
    <trip id="bike166" type="bike_bicycle" depart="1258.79" departLane="best" departSpeed="max" from="4597334#0" to="-25042806#7"/>
    <trip id="bike167" type="bike_bicycle" depart="1266.37" departLane="best" from="48859718#1" to="48859718#1"/>
    <trip id="bike168" type="bike_bicycle" depart="1273.95" departLane="best" from="-4597322#1" to="466891841#1"/>
    <trip id="bike169" type="bike_bicycle" depart="1281.54" departLane="best" from="11845130#1" to="-49930807#1"/>
    <trip id="bike170" type="bike_bicycle" depart="1289.12" departLane="best" departSpeed="max" from="4611772#0" to="-4597325#2"/>
    <trip id="bike171" type="bike_bicycle" depart="1296.70" departLane="best" departSpeed="max" from="-147111553" to="-4396528#1"/>
    <trip id="bike172" type="bike_bicycle" depart="1304.28" departLane="best" departSpeed="max" from="-49930807#3" to="4887463#3"/>
    <trip id="bike173" type="bike_bicycle" depart="1311.87" departLane="best" from="74810169#0" to="-466891841#1"/>
    <trip id="bike174" type="bike_bicycle" depart="1319.45" departLane="best" departSpeed="max" from="327941679#0" to="-9657820#1"/>
    <trip id="bike175" type="bike_bicycle" depart="1327.03" departLane="best" from="74817033#1" to="23755961#0"/>
    <trip id="bike176" type="bike_bicycle" depart="1334.62" departLane="best" departSpeed="max" from="67850676#0" to="-26491989#3"/>
    <trip id="bike177" type="bike_bicycle" depart="1342.20" departLane="best" from="74816808#2" to="-413862563#1"/>
    <trip id="bike178" type="bike_bicycle" depart="1349.78" departLane="best" from="710761408#2" to="-4611886#0"/>
    <trip id="bike179" type="bike_bicycle" depart="1357.37" departLane="best" from="-26491989#1" to="134681864"/>
    <trip id="bike180" type="bike_bicycle" depart="1364.95" departLane="best" from="43348945#1" to="-505526660#2"/>
    <trip id="bike181" type="bike_bicycle" depart="1372.53" departLane="best" departSpeed="max" from="26491989#0" to="22972468#0"/>
    <trip id="bike182" type="bike_bicycle" depart="1380.12" departLane="best" from="-67849947#0" to="26491989#5"/>
    <trip id="bike183" type="bike_bicycle" depart="1387.70" departLane="best" departSpeed="max" from="-4611860#3" to="4396302#2"/>
    <trip id="bike184" type="bike_bicycle" depart="1395.28" departLane="best" from="-110785555#1" to="67099789#3"/>
    <trip id="bike185" type="bike_bicycle" depart="1402.86" departLane="best" from="199847244#3" to="4396503#1"/>
    <trip id="bike186" type="bike_bicycle" depart="1410.45" departLane="best" from="4396302#6" to="389101374#1"/>
    <trip id="bike187" type="bike_bicycle" depart="1418.03" departLane="best" from="-66071387#0" to="-22972468#3"/>
    <trip id="bike188" type="bike_bicycle" depart="1425.61" departLane="best" from="335462921#3" to="-65040958#2"/>
    <trip id="bike189" type="bike_bicycle" depart="1433.20" departLane="best" from="-4887463#3" to="47707171#1"/>
    <trip id="bike191" type="bike_bicycle" depart="1448.36" departLane="best" departSpeed="max" from="-487042989" to="110032714#3"/>
    <trip id="bike194" type="bike_bicycle" depart="1471.11" departLane="best" departSpeed="max" from="67850676#0" to="39839436#0"/>
    <trip id="bike195" type="bike_bicycle" depart="1478.70" departLane="best" from="632065756#0" to="328064919#1"/>
    <trip id="bike196" type="bike_bicycle" depart="1486.28" departLane="best" departSpeed="max" from="-475530951" to="24214090#3"/>
    <trip id="bike197" type="bike_bicycle" depart="1493.86" departLane="best" from="-110785555#0" to="-475533030#0"/>
    <trip id="bike198" type="bike_bicycle" depart="1501.44" departLane="best" from="-98399537#0" to="26491991#1"/>
    <trip id="bike199" type="bike_bicycle" depart="1509.03" departLane="best" from="328064919#3" to="159081777#0"/>
    <trip id="bike200" type="bike_bicycle" depart="1516.61" departLane="best" from="110785555#0" to="-4597322#4"/>
    <trip id="bike201" type="bike_bicycle" depart="1524.19" departLane="best" from="134681867#2" to="591200194#1"/>
    <trip id="bike202" type="bike_bicycle" depart="1531.78" departLane="best" departSpeed="max" from="4611772#0" to="-39839435"/>
    <trip id="bike203" type="bike_bicycle" depart="1539.36" departLane="best" from="-23755731#0" to="22972468#4"/>
    <trip id="bike204" type="bike_bicycle" depart="1546.94" departLane="best" departSpeed="max" from="305170381" to="-67099789#0"/>
    <trip id="bike205" type="bike_bicycle" depart="1554.53" departLane="best" from="4611869#5" to="4597324#4"/>
    <trip id="bike206" type="bike_bicycle" depart="1562.11" departLane="best" from="34832961#4" to="-4597325#0"/>
    <trip id="bike207" type="bike_bicycle" depart="1569.69" departLane="best" from="-4396302#7" to="-148097316#2"/>
    <trip id="bike208" type="bike_bicycle" depart="1577.27" departLane="best" from="-4611772#3" to="16374393#2"/>
    <trip id="bike209" type="bike_bicycle" depart="1584.86" departLane="best" departSpeed="max" from="475530941" to="-22972469#3"/>
    <trip id="bike210" type="bike_bicycle" depart="1592.44" departLane="best" from="-74816959#2" to="335462921#4"/>
    <trip id="bike211" type="bike_bicycle" depart="1600.02" departLane="best" from="-4396302#4" to="415424122#0"/>
    <trip id="bike212" type="bike_bicycle" depart="1607.61" departLane="best" from="159081777#1" to="-4611860#0"/>
    <trip id="bike213" type="bike_bicycle" depart="1615.19" departLane="best" from="328064919#4" to="-110785555#2"/>
    <trip id="bike214" type="bike_bicycle" depart="1622.77" departLane="best" from="4396528#2" to="4611860#1"/>
    <trip id="bike215" type="bike_bicycle" depart="1630.36" departLane="best" from="-25042806#8" to="11845130#0"/>
    <trip id="bike216" type="bike_bicycle" depart="1637.94" departLane="best" departSpeed="max" from="-413862550" to="710761406#0"/>
    <trip id="bike217" type="bike_bicycle" depart="1645.52" departLane="best" from="191556835#1" to="-194983928"/>
    <trip id="bike218" type="bike_bicycle" depart="1653.11" departLane="best" from="-4611860#0" to="47707171#1"/>
    <trip id="bike220" type="bike_bicycle" depart="1668.27" departLane="best" from="335462921#5" to="81113584#1"/>
    <trip id="bike221" type="bike_bicycle" depart="1675.85" departLane="best" from="25042806#2" to="695945849"/>
    <trip id="bike222" type="bike_bicycle" depart="1683.44" departLane="best" from="505526660#1" to="328064918#0"/>
    <trip id="bike223" type="bike_bicycle" depart="1691.02" departLane="best" from="413862561#0" to="199847252#1"/>
    <trip id="bike224" type="bike_bicycle" depart="1698.60" departLane="best" from="4611886#5" to="24214090#3"/>
    <trip id="bike225" type="bike_bicycle" depart="1706.19" departLane="best" from="55495482#1" to="4597322#3"/>
    <trip id="bike226" type="bike_bicycle" depart="1713.77" departLane="best" from="144586282#0" to="-4611869#5"/>
    <trip id="bike227" type="bike_bicycle" depart="1721.35" departLane="best" from="-4611774#0" to="34832961#5"/>
    <trip id="bike228" type="bike_bicycle" depart="1728.94" departLane="best" from="458953718" to="22972470#2"/>
    <trip id="bike229" type="bike_bicycle" depart="1736.52" departLane="best" from="28108856#0" to="-4611886#7"/>
    <trip id="bike230" type="bike_bicycle" depart="1744.10" departLane="best" from="-22972473#4" to="-475533030#0"/>
    <trip id="bike231" type="bike_bicycle" depart="1751.68" departLane="best" from="-4611869#5" to="-55495482#2"/>
    <trip id="bike232" type="bike_bicycle" depart="1759.27" departLane="best" from="199847247#0" to="-305170381"/>
    <trip id="bike233" type="bike_bicycle" depart="1766.85" departLane="best" from="-4597324#3" to="415424121"/>
    <trip id="bike234" type="bike_bicycle" depart="1774.43" departLane="best" from="389101374#0" to="-225673339#0"/>
    <trip id="bike235" type="bike_bicycle" depart="1782.02" departLane="best" from="-74810169#0" to="24214089#2"/>
    <trip id="bike236" type="bike_bicycle" depart="1789.60" departLane="best" from="-74817033#0" to="-4588224#2"/>
    <trip id="bike237" type="bike_bicycle" depart="1797.18" departLane="best" from="-74817033#4" to="632065756#1"/>
    <trip id="bike239" type="bike_bicycle" depart="1812.35" departLane="best" from="475533028" to="4611774#0"/>
    <trip id="bike240" type="bike_bicycle" depart="1819.93" departLane="best" from="-67627347" to="-110785555#2"/>
    <trip id="bike241" type="bike_bicycle" depart="1827.52" departLane="best" departSpeed="max" from="-589941653" to="4597325#1"/>
    <trip id="bike242" type="bike_bicycle" depart="1835.10" departLane="best" from="475530944#1" to="707100745#1"/>
    <trip id="bike243" type="bike_bicycle" depart="1842.68" departLane="best" from="-74817033#4" to="4597322#7"/>
    <trip id="bike244" type="bike_bicycle" depart="1850.26" departLane="best" from="199847252#2" to="327462543#0"/>
    <trip id="bike245" type="bike_bicycle" depart="1857.85" departLane="best" from="-4588225#1" to="-4597324#0"/>
    <trip id="bike246" type="bike_bicycle" depart="1865.43" departLane="best" from="110032714#1" to="-159081777#1"/>
    <trip id="bike247" type="bike_bicycle" depart="1873.01" departLane="best" from="-505526660#1" to="39839436#0"/>
    <trip id="bike249" type="bike_bicycle" depart="1888.18" departLane="best" from="134681864" to="-26491993#0"/>
    <trip id="bike250" type="bike_bicycle" depart="1895.76" departLane="best" departSpeed="max" from="26491993#0" to="-159081777#0"/>
    <trip id="bike251" type="bike_bicycle" depart="1903.35" departLane="best" from="-707100745#0" to="25042806#5"/>
    <trip id="bike252" type="bike_bicycle" depart="1910.93" departLane="best" from="-148097316#2" to="356359316#4"/>
    <trip id="bike253" type="bike_bicycle" depart="1918.51" departLane="best" departSpeed="max" from="-295391063#1" to="159081774#1"/>
    <trip id="bike254" type="bike_bicycle" depart="1926.10" departLane="best" departSpeed="max" from="-188228168" to="-74810169#1"/>
    <trip id="bike255" type="bike_bicycle" depart="1933.68" departLane="best" from="-4579366" to="-65040946#0"/>
    <trip id="bike256" type="bike_bicycle" depart="1941.26" departLane="best" from="4588215#4" to="-74810169#1"/>
    <trip id="bike257" type="bike_bicycle" depart="1948.84" departLane="best" from="4396528#3" to="475530951"/>
    <trip id="bike258" type="bike_bicycle" depart="1956.43" departLane="best" from="-4611860#2" to="-22972473#4"/>
    <trip id="bike259" type="bike_bicycle" depart="1964.01" departLane="best" from="-144586282#3" to="24214089#0"/>
    <trip id="bike260" type="bike_bicycle" depart="1971.59" departLane="best" from="9657820#2" to="-67850222#0"/>
    <trip id="bike261" type="bike_bicycle" depart="1979.18" departLane="best" from="328064918#1" to="4611869#10"/>
    <trip id="bike262" type="bike_bicycle" depart="1986.76" departLane="best" from="328064919#0" to="4597325#1"/>
    <trip id="bike263" type="bike_bicycle" depart="1994.34" departLane="best" from="707100745#2" to="-453379904"/>
    <trip id="bike264" type="bike_bicycle" depart="2001.93" departLane="best" from="-144586282#4" to="-335462921#4"/>
    <trip id="bike265" type="bike_bicycle" depart="2009.51" departLane="best" departSpeed="max" from="-272030162" to="389101374#0"/>
    <trip id="bike266" type="bike_bicycle" depart="2017.09" departLane="best" from="22972473#4" to="-4597324#0"/>
    <trip id="bike267" type="bike_bicycle" depart="2024.67" departLane="best" from="375459782#1" to="4611774#1"/>
    <trip id="bike268" type="bike_bicycle" depart="2032.26" departLane="best" from="-375459783" to="327941679#1"/>
    <trip id="bike269" type="bike_bicycle" depart="2039.84" departLane="best" from="4396528#0" to="-26491989#2"/>
    <trip id="bike270" type="bike_bicycle" depart="2047.42" departLane="best" from="4611869#7" to="710761408#1"/>
    <trip id="bike271" type="bike_bicycle" depart="2055.01" departLane="best" from="-26491989#1" to="-159081775"/>
    <trip id="bike272" type="bike_bicycle" depart="2062.59" departLane="best" from="-4887463#2" to="39839436#0"/>
    <trip id="bike273" type="bike_bicycle" depart="2070.17" departLane="best" from="710761407#2" to="-81113584#2"/>
    <trip id="bike274" type="bike_bicycle" depart="2077.76" departLane="best" from="404598738#1" to="-22972470#2"/>
    <trip id="bike275" type="bike_bicycle" depart="2085.34" departLane="best" departSpeed="max" from="37289167#0" to="335462921#2"/>
    <trip id="bike276" type="bike_bicycle" depart="2092.92" departLane="best" from="-25042806#5" to="4611860#3"/>
    <trip id="bike277" type="bike_bicycle" depart="2100.51" departLane="best" departSpeed="max" from="475530941" to="305170382"/>
    <trip id="bike278" type="bike_bicycle" depart="2108.09" departLane="best" departSpeed="max" from="-26491992#1" to="74817033#4"/>
    <trip id="bike279" type="bike_bicycle" depart="2115.67" departLane="best" from="4597325#1" to="-67627353"/>
    <trip id="bike280" type="bike_bicycle" depart="2123.25" departLane="best" from="-9657820#1" to="-710761407#1"/>
    <trip id="bike281" type="bike_bicycle" depart="2130.84" departLane="best" departSpeed="max" from="168935757#0" to="-67099797#0"/>
    <trip id="bike282" type="bike_bicycle" depart="2138.42" departLane="best" departSpeed="max" from="475530941" to="47423328#3"/>
    <trip id="bike283" type="bike_bicycle" depart="2146.00" departLane="best" from="-25042806#7" to="710761407#2"/>
    <trip id="bike284" type="bike_bicycle" depart="2153.59" departLane="best" departSpeed="max" from="320420912#0" to="475530944#0"/>
    <trip id="bike285" type="bike_bicycle" depart="2161.17" departLane="best" from="389101374#1" to="134681866"/>
    <trip id="bike286" type="bike_bicycle" depart="2168.75" departLane="best" from="4396109" to="710761408#2"/>
    <trip id="bike287" type="bike_bicycle" depart="2176.34" departLane="best" from="-4611869#4" to="4611886#9"/>
    <trip id="bike288" type="bike_bicycle" depart="2183.92" departLane="best" from="199847244#3" to="181472197#1"/>
    <trip id="bike289" type="bike_bicycle" depart="2191.50" departLane="best" from="110032714#1" to="4579366"/>
    <trip id="bike290" type="bike_bicycle" depart="2199.08" departLane="best" from="-4611869#3" to="47755711#0"/>
    <trip id="bike291" type="bike_bicycle" depart="2206.67" departLane="best" from="4611886#5" to="-22989803"/>
    <trip id="bike293" type="bike_bicycle" depart="2221.83" departLane="best" from="11845212#0" to="327979624"/>
    <trip id="bike294" type="bike_bicycle" depart="2229.42" departLane="best" from="-67099797#2" to="-159081777#1"/>
    <trip id="bike295" type="bike_bicycle" depart="2237.00" departLane="best" departSpeed="max" from="475530941" to="-4396302#1"/>
    <trip id="bike296" type="bike_bicycle" depart="2244.58" departLane="best" from="-4579366" to="4611886#2"/>
    <trip id="bike297" type="bike_bicycle" depart="2252.17" departLane="best" departSpeed="max" from="-52524523" to="49937638"/>
    <trip id="bike298" type="bike_bicycle" depart="2259.75" departLane="best" from="375459783" to="-4611886#8"/>
    <trip id="bike299" type="bike_bicycle" depart="2267.33" departLane="best" from="-134681864" to="679514404"/>
    <trip id="bike300" type="bike_bicycle" depart="2274.92" departLane="best" from="-23755731#0" to="4396503#2"/>
    <trip id="bike302" type="bike_bicycle" depart="2290.08" departLane="best" departSpeed="max" from="37289167#0" to="36259509#0"/>
    <trip id="bike303" type="bike_bicycle" depart="2297.66" departLane="best" from="159081775" to="4611869#8"/>
    <trip id="bike304" type="bike_bicycle" depart="2305.25" departLane="best" from="-24242838#0" to="-4597324#2"/>
    <trip id="bike305" type="bike_bicycle" depart="2312.83" departLane="best" departSpeed="max" from="37289167#0" to="-49930807#2"/>
    <trip id="bike306" type="bike_bicycle" depart="2320.41" departLane="best" from="24214089#2" to="16374393#1"/>
    <trip id="bike307" type="bike_bicycle" depart="2328.00" departLane="best" from="197160273#0" to="11845130#0"/>
    <trip id="bike308" type="bike_bicycle" depart="2335.58" departLane="best" from="4396503#2" to="-65040958#2"/>
    <trip id="bike309" type="bike_bicycle" depart="2343.16" departLane="best" from="389101373#1" to="-4611886#4"/>
    <trip id="bike310" type="bike_bicycle" depart="2350.75" departLane="best" from="-4611860#1" to="-26491990#0"/>
    <trip id="bike311" type="bike_bicycle" depart="2358.33" departLane="best" from="-4396302#2" to="-26491990#0"/>
    <trip id="bike313" type="bike_bicycle" depart="2373.50" departLane="best" departSpeed="max" from="-415424121" to="-4597322#7"/>
    <trip id="bike314" type="bike_bicycle" depart="2381.08" departLane="best" from="148097316#2" to="4396528#2"/>
    <trip id="bike315" type="bike_bicycle" depart="2388.66" departLane="best" from="74816959#1" to="22972473#3"/>
    <trip id="bike316" type="bike_bicycle" depart="2396.24" departLane="best" from="-4611886#5" to="-25042806#1"/>
    <trip id="bike317" type="bike_bicycle" depart="2403.83" departLane="best" from="-4396302#4" to="-4597325#2"/>
    <trip id="bike318" type="bike_bicycle" depart="2411.41" departLane="best" from="-413862563#0" to="-134681867#2"/>
    <trip id="bike319" type="bike_bicycle" depart="2418.99" departLane="best" from="199847241#0" to="-4611886#7"/>
    <trip id="bike320" type="bike_bicycle" depart="2426.58" departLane="best" departSpeed="max" from="74816838" to="24242835"/>
    <trip id="bike321" type="bike_bicycle" depart="2434.16" departLane="best" departSpeed="max" from="375459782#0" to="-26491992#0"/>
    <trip id="bike322" type="bike_bicycle" depart="2441.74" departLane="best" from="47707171#2" to="196850606#7"/>
    <trip id="bike323" type="bike_bicycle" depart="2449.33" departLane="best" from="48859718#1" to="26491989#3"/>
    <trip id="bike324" type="bike_bicycle" depart="2456.91" departLane="best" from="134681866" to="134681867#2"/>
    <trip id="bike325" type="bike_bicycle" depart="2464.49" departLane="best" departSpeed="max" from="-413862563#2" to="-194983928"/>
    <trip id="bike326" type="bike_bicycle" depart="2472.07" departLane="best" departSpeed="max" from="67850676#0" to="172234089"/>
    <trip id="bike327" type="bike_bicycle" depart="2479.66" departLane="best" from="4611869#9" to="-9657820#2"/>
    <trip id="bike328" type="bike_bicycle" depart="2487.24" departLane="best" from="-22972470#5" to="335462921#4"/>
    <trip id="bike329" type="bike_bicycle" depart="2494.82" departLane="best" from="-196850606#6" to="-335462921#1"/>
    <trip id="bike330" type="bike_bicycle" depart="2502.41" departLane="best" from="22972473#3" to="-49930807#0"/>
    <trip id="bike331" type="bike_bicycle" depart="2509.99" departLane="best" from="82488125#1" to="-26491989#5"/>
    <trip id="bike332" type="bike_bicycle" depart="2517.57" departLane="best" from="4588225#1" to="327941679#1"/>
    <trip id="bike333" type="bike_bicycle" depart="2525.16" departLane="best" from="4597334#2" to="-4597325#1"/>
    <trip id="bike334" type="bike_bicycle" depart="2532.74" departLane="best" departSpeed="max" from="194983929#0" to="147111553"/>
    <trip id="bike335" type="bike_bicycle" depart="2540.32" departLane="best" from="110785555#0" to="48859718#4"/>
    <trip id="bike336" type="bike_bicycle" depart="2547.91" departLane="best" from="82488124#0" to="-49930807#1"/>
    <trip id="bike337" type="bike_bicycle" depart="2555.49" departLane="best" departSpeed="max" from="26491992#0" to="327979621#1"/>
    <trip id="bike338" type="bike_bicycle" depart="2563.07" departLane="best" from="4396302#4" to="67851339#1"/>
    <trip id="bike339" type="bike_bicycle" depart="2570.65" departLane="best" from="-4474915#0" to="-4597322#1"/>
    <trip id="bike340" type="bike_bicycle" depart="2578.24" departLane="best" from="32938173#1" to="-356359316#2"/>
    <trip id="bike341" type="bike_bicycle" depart="2585.82" departLane="best" departSpeed="max" from="-39839436#8" to="-22972470#2"/>
    <trip id="bike342" type="bike_bicycle" depart="2593.40" departLane="best" from="-110785555#1" to="147111553"/>
    <trip id="bike343" type="bike_bicycle" depart="2600.99" departLane="best" from="25042806#1" to="-4887463#1"/>
    <trip id="bike344" type="bike_bicycle" depart="2608.57" departLane="best" from="-4597324#3" to="4396302#1"/>
    <trip id="bike345" type="bike_bicycle" depart="2616.15" departLane="best" from="389101373#1" to="148097316#1"/>
    <trip id="bike346" type="bike_bicycle" depart="2623.74" departLane="best" from="36259520#0" to="67099789#2"/>
    <trip id="bike347" type="bike_bicycle" depart="2631.32" departLane="best" departSpeed="max" from="4597334#0" to="335462921#1"/>
    <trip id="bike348" type="bike_bicycle" depart="2638.90" departLane="best" from="32938173#1" to="67627353"/>
    <trip id="bike349" type="bike_bicycle" depart="2646.48" departLane="best" from="-81113584#2" to="24214090#0"/>
    <trip id="bike350" type="bike_bicycle" depart="2654.07" departLane="best" from="327979624" to="632065766#1"/>
    <trip id="bike351" type="bike_bicycle" depart="2661.65" departLane="best" from="4611886#2" to="-22972469#2"/>
    <trip id="bike352" type="bike_bicycle" depart="2669.23" departLane="best" from="-375311155#2" to="-49930808"/>
    <trip id="bike353" type="bike_bicycle" depart="2676.82" departLane="best" from="4396528#1" to="25776568#1"/>
    <trip id="bike354" type="bike_bicycle" depart="2684.40" departLane="best" departSpeed="max" from="-4611886#9" to="-26491992#0"/>
    <trip id="bike355" type="bike_bicycle" depart="2691.98" departLane="best" from="36259520#1" to="43348945#1"/>
    <trip id="bike356" type="bike_bicycle" depart="2699.57" departLane="best" departSpeed="max" from="67850697#0" to="199847244#3"/>
    <trip id="bike357" type="bike_bicycle" depart="2707.15" departLane="best" from="159081777#0" to="-22972473#3"/>
    <trip id="bike358" type="bike_bicycle" depart="2714.73" departLane="best" from="-168935757#4" to="11845212#0"/>
    <trip id="bike359" type="bike_bicycle" depart="2722.32" departLane="best" from="-494784195" to="-4611867#2"/>
    <trip id="bike360" type="bike_bicycle" depart="2729.90" departLane="best" from="-24242835" to="710761407#3"/>
    <trip id="bike361" type="bike_bicycle" depart="2737.48" departLane="best" from="462852845" to="26491989#4"/>
    <trip id="bike362" type="bike_bicycle" depart="2745.06" departLane="best" from="707107510#0" to="9657820#2"/>
    <trip id="bike363" type="bike_bicycle" depart="2752.65" departLane="best" from="34832961#4" to="-4611886#3"/>
    <trip id="bike364" type="bike_bicycle" depart="2760.23" departLane="best" from="-172234087" to="4597326"/>
    <trip id="bike366" type="bike_bicycle" depart="2775.40" departLane="best" from="665241888#0" to="-4396109"/>
    <trip id="bike368" type="bike_bicycle" depart="2790.56" departLane="best" from="159081776" to="-23755720#1"/>
    <trip id="bike369" type="bike_bicycle" depart="2798.15" departLane="best" from="-55495482#2" to="-665241888#0"/>
    <trip id="bike370" type="bike_bicycle" depart="2805.73" departLane="best" from="34832961#2" to="48859715#1"/>
    <trip id="bike371" type="bike_bicycle" depart="2813.31" departLane="best" from="-49930808" to="415424121"/>
    <trip id="bike372" type="bike_bicycle" depart="2820.90" departLane="best" departSpeed="max" from="-4611886#9" to="67850697#1"/>
    <trip id="bike373" type="bike_bicycle" depart="2828.48" departLane="best" from="4611869#10" to="24214090#5"/>
    <trip id="bike375" type="bike_bicycle" depart="2843.64" departLane="best" from="-49930807#0" to="74810169#0"/>
    <trip id="bike376" type="bike_bicycle" depart="2851.23" departLane="best" from="-710761407#3" to="22972468#4"/>
    <trip id="bike377" type="bike_bicycle" depart="2858.81" departLane="best" from="81113584#2" to="375311155#0"/>
    <trip id="bike378" type="bike_bicycle" depart="2866.39" departLane="best" from="199847247#2" to="110785555#1"/>
    <trip id="bike379" type="bike_bicycle" depart="2873.98" departLane="best" from="-435164424" to="-707100745#0"/>
    <trip id="bike380" type="bike_bicycle" depart="2881.56" departLane="best" from="4579366" to="335462921#1"/>
    <trip id="bike381" type="bike_bicycle" depart="2889.14" departLane="best" from="4588215#3" to="-4588215#3"/>
    <trip id="bike382" type="bike_bicycle" depart="2896.73" departLane="best" from="225673339#2" to="67099797#0"/>
    <trip id="bike383" type="bike_bicycle" depart="2904.31" departLane="best" from="110032714#3" to="415424122#1"/>
    <trip id="bike384" type="bike_bicycle" depart="2911.89" departLane="best" departSpeed="max" from="-26491992#1" to="74816808#2"/>
    <trip id="bike385" type="bike_bicycle" depart="2919.47" departLane="best" from="26491989#2" to="-4611773"/>
    <trip id="bike386" type="bike_bicycle" depart="2927.06" departLane="best" from="-356359316#1" to="24214090#5"/>
    <trip id="bike387" type="bike_bicycle" depart="2934.64" departLane="best" from="22972468#3" to="-23755731#0"/>
    <trip id="bike388" type="bike_bicycle" depart="2942.22" departLane="best" from="82488125#0" to="65040946#2"/>
    <trip id="bike389" type="bike_bicycle" depart="2949.81" departLane="best" from="11845184#0" to="-26491989#4"/>
    <trip id="bike390" type="bike_bicycle" depart="2957.39" departLane="best" from="4611886#6" to="199847244#2"/>
    <trip id="bike391" type="bike_bicycle" depart="2964.97" departLane="best" departSpeed="max" from="413862548" to="225673339#1"/>
    <trip id="bike392" type="bike_bicycle" depart="2972.56" departLane="best" from="-4611869#8" to="475533027"/>
    <trip id="bike393" type="bike_bicycle" depart="2980.14" departLane="best" from="74817033#1" to="-4611860#0"/>
    <trip id="bike394" type="bike_bicycle" depart="2987.72" departLane="best" from="22972468#0" to="-74816959#0"/>
    <trip id="bike395" type="bike_bicycle" depart="2995.31" departLane="best" from="67099789#2" to="225673339#0"/>
    <trip id="bike397" type="bike_bicycle" depart="3010.47" departLane="best" from="-4611886#0" to="4611869#5"/>
    <trip id="bike398" type="bike_bicycle" depart="3018.05" departLane="best" from="-74816959#2" to="67627353"/>
    <trip id="bike399" type="bike_bicycle" depart="3025.64" departLane="best" from="172234089" to="47423328#2"/>
    <trip id="bike402" type="bike_bicycle" depart="3048.39" departLane="best" from="159081774#1" to="-335462921#1"/>
    <trip id="bike403" type="bike_bicycle" depart="3055.97" departLane="best" from="199847244#3" to="-67627347"/>
    <trip id="bike404" type="bike_bicycle" depart="3063.55" departLane="best" from="22972468#3" to="24214090#0"/>
    <trip id="bike406" type="bike_bicycle" depart="3078.72" departLane="best" from="-435164424" to="415424122#1"/>
    <trip id="bike408" type="bike_bicycle" depart="3093.89" departLane="best" departSpeed="max" from="4597324#0" to="-172234093"/>
    <trip id="bike409" type="bike_bicycle" depart="3101.47" departLane="best" from="4396503#1" to="4396109"/>
    <trip id="bike410" type="bike_bicycle" depart="3109.05" departLane="best" from="4611869#1" to="-74816959#2"/>
    <trip id="bike411" type="bike_bicycle" depart="3116.63" departLane="best" from="335462921#2" to="47423328#2"/>
    <trip id="bike412" type="bike_bicycle" depart="3124.22" departLane="best" from="74817033#1" to="199847241#1"/>
    <trip id="bike413" type="bike_bicycle" depart="3131.80" departLane="best" from="-16374393#1" to="199847247#1"/>
    <trip id="bike414" type="bike_bicycle" depart="3139.38" departLane="best" from="24242835" to="49930807#0"/>
    <trip id="bike415" type="bike_bicycle" depart="3146.97" departLane="best" from="4887463#1" to="134681867#2"/>
    <trip id="bike416" type="bike_bicycle" depart="3154.55" departLane="best" departSpeed="max" from="196850606#0" to="159081772#1"/>
    <trip id="bike417" type="bike_bicycle" depart="3162.13" departLane="best" from="413862561#2" to="110032714#5"/>
    <trip id="bike418" type="bike_bicycle" depart="3169.72" departLane="best" from="328064919#3" to="-335462921#5"/>
    <trip id="bike420" type="bike_bicycle" depart="3184.88" departLane="best" from="-505526660#2" to="413862563#2"/>
    <trip id="bike421" type="bike_bicycle" depart="3192.46" departLane="best" from="328064918#1" to="47755711#0"/>
    <trip id="bike422" type="bike_bicycle" depart="3200.05" departLane="best" from="475530944#0" to="48859718#1"/>
    <trip id="bike423" type="bike_bicycle" depart="3207.63" departLane="best" from="-67099797#2" to="-55495482#0"/>
    <trip id="bike425" type="bike_bicycle" depart="3222.80" departLane="best" from="48859718#1" to="-16374393#2"/>
    <trip id="bike426" type="bike_bicycle" depart="3230.38" departLane="best" from="-22972469#2" to="335462921#5"/>
    <trip id="bike427" type="bike_bicycle" depart="3237.96" departLane="best" from="67099789#1" to="9657820#1"/>
    <trip id="bike428" type="bike_bicycle" depart="3245.55" departLane="best" from="4396503#2" to="134681864"/>
    <trip id="bike429" type="bike_bicycle" depart="3253.13" departLane="best" from="-25042806#1" to="34832961#2"/>
    <trip id="bike430" type="bike_bicycle" depart="3260.71" departLane="best" from="48859718#1" to="144586282#0"/>
    <trip id="bike431" type="bike_bicycle" depart="3268.30" departLane="best" from="375311155#0" to="632065756#0"/>
    <trip id="bike434" type="bike_bicycle" depart="3291.04" departLane="best" from="-327462543#2" to="23755720#2"/>
    <trip id="bike435" type="bike_bicycle" depart="3298.63" departLane="best" departSpeed="max" from="22989773" to="4611869#8"/>
    <trip id="bike436" type="bike_bicycle" depart="3306.21" departLane="best" from="-389101388" to="-22972473#2"/>
    <trip id="bike437" type="bike_bicycle" depart="3313.79" departLane="best" from="47755711#1" to="328064919#4"/>
    <trip id="bike438" type="bike_bicycle" depart="3321.38" departLane="best" from="-4597334#3" to="65040946#2"/>
    <trip id="bike439" type="bike_bicycle" depart="3328.96" departLane="best" from="-327462543#0" to="159081774#1"/>
    <trip id="bike440" type="bike_bicycle" depart="3336.54" departLane="best" departSpeed="max" from="-4611860#3" to="-4611869#2"/>
    <trip id="bike441" type="bike_bicycle" depart="3344.13" departLane="best" from="-134681864" to="4611886#7"/>
    <trip id="bike442" type="bike_bicycle" depart="3351.71" departLane="best" from="591200194#0" to="39839436#0"/>
    <trip id="bike443" type="bike_bicycle" depart="3359.29" departLane="best" from="-356359316#1" to="134681867#3"/>
    <trip id="bike444" type="bike_bicycle" depart="3366.87" departLane="best" from="-55495482#1" to="28108856#0"/>
    <trip id="bike446" type="bike_bicycle" depart="3382.04" departLane="best" from="-4611860#0" to="47707170#7"/>
    <trip id="bike447" type="bike_bicycle" depart="3389.62" departLane="best" from="-4396302#7" to="-74816959#1"/>
    <trip id="bike448" type="bike_bicycle" depart="3397.21" departLane="best" from="148097316#1" to="-4611772#2"/>
    <trip id="bike449" type="bike_bicycle" depart="3404.79" departLane="best" from="23755720#0" to="26491989#4"/>
    <trip id="bike451" type="bike_bicycle" depart="3419.96" departLane="best" from="74816959#2" to="375311156#0"/>
    <trip id="bike452" type="bike_bicycle" depart="3427.54" departLane="best" from="-4611869#9" to="25042806#6"/>
    <trip id="bike453" type="bike_bicycle" depart="3435.12" departLane="best" from="36259518#0" to="4597322#4"/>
    <trip id="bike454" type="bike_bicycle" depart="3442.71" departLane="best" from="-181472197#1" to="327941679#1"/>
    <trip id="bike455" type="bike_bicycle" depart="3450.29" departLane="best" from="159081779#1" to="632065756#1"/>
    <trip id="bike456" type="bike_bicycle" depart="3457.87" departLane="best" from="-4611886#7" to="4611886#3"/>
    <trip id="bike457" type="bike_bicycle" depart="3465.45" departLane="best" from="26491989#1" to="-67850415"/>
    <trip id="bike458" type="bike_bicycle" depart="3473.04" departLane="best" from="327462543#0" to="32938172"/>
    <trip id="bike459" type="bike_bicycle" depart="3480.62" departLane="best" from="356359316#3" to="4396503#2"/>
    <trip id="bike460" type="bike_bicycle" depart="3488.20" departLane="best" from="32938173#0" to="475533028"/>
    <trip id="bike461" type="bike_bicycle" depart="3495.79" departLane="best" from="28402260#0" to="632065756#0"/>
    <trip id="bike462" type="bike_bicycle" depart="3503.37" departLane="best" from="327979621#1" to="-49930809"/>
    <trip id="bike463" type="bike_bicycle" depart="3510.95" departLane="best" from="110032714#5" to="26491991#1"/>
    <trip id="bike464" type="bike_bicycle" depart="3518.54" departLane="best" from="435164424" to="-23755720#0"/>
    <trip id="bike465" type="bike_bicycle" depart="3526.12" departLane="best" from="-47423328#0" to="4597322#7"/>
    <trip id="bike466" type="bike_bicycle" depart="3533.70" departLane="best" departSpeed="max" from="-413862550" to="-26491994"/>
    <trip id="bike467" type="bike_bicycle" depart="3541.29" departLane="best" from="199847244#3" to="74810169#1"/>
    <trip id="bike468" type="bike_bicycle" depart="3548.87" departLane="best" from="197160273#0" to="65040958#0"/>
    <trip id="bike469" type="bike_bicycle" depart="3556.45" departLane="best" from="4611886#5" to="-4611869#3"/>
    <trip id="bike470" type="bike_bicycle" depart="3564.03" departLane="best" from="4611886#1" to="172234097"/>
    <trip id="bike471" type="bike_bicycle" depart="3571.62" departLane="best" from="4611867#0" to="4597322#7"/>
    <trip id="bike472" type="bike_bicycle" depart="3579.20" departLane="best" departSpeed="max" from="-52524523" to="-26491989#3"/>
    <trip id="bike473" type="bike_bicycle" depart="3586.78" departLane="best" from="710761408#2" to="-327462543#1"/>
</routes>
